/* Class = "NSTextFieldCell"; title = "What were you expecting to happen?"; ObjectID = "4"; */
"4.title" = "どんな結果を期待していましたか?";

/* Class = "NSButtonCell"; title = "Submit"; ObjectID = "20"; */
"20.title" = "送信";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "24"; */
"24.title" = "キャンセル";

